# Class PointOfCareMapping

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents a mapping configuration for point of care data, defining relationships between source and target structures.

    public class PointOfCareMapping

Inheritance
  object
  PointOfCareMapping

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Key

    public string? Key { get; set; }

#### Property Value

string

### Refresh

    public int? Refresh { get; set; }

#### Property Value

int?

### Required

    public bool Required { get; set; }

#### Property Value

bool